/* ====== GLOBAL STYLE ==== */

body {	
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	background-color: #000000;
	font-family: Times New Roman, Times, serif;
	font-size: medium;
}

a:link { 
	color:#66FFFF !important;
	}
	
a:visited { 
	color: #CC99CC !important;
	}

a:hover {
color:#00FFFF !important;
}

a:active { 
color:#CC0066 !important;
	}

ol {
	margin: 0;
	padding:  0 0 0 20px;
}

p {
	margin: 1em 0em 1em 0em;
}

h1 {
	text-shadow: -1px -1px 2px #333333;
	color: #99FFFF;
}

#wrapper {
	width: 960px;
	margin: 0 auto 0 auto;
	background-image: url(../images/navigation/headerwallbackgroundrev.jpg);
	background-repeat: no-repeat;
}

/* ====== HEADER ==== */

#header {
	height: 129px;
	position: relative;
}

#logoNews a:link, #logoNews a:visited, #logoNews a:active {
	position: absolute;
	left: 33px;
	top: 39px;
	width: 277px;
	height: 65px;
	background: url(../images/navigation/header_logo_news_rev.png);
}

#logoNews a:hover {
	background: url(../images/navigation/header_logo_news_rev.png) 0 -65px;
}

#logoNews img, #logoNews img a {
	border: none;
	outline: none;
}

#facebook a:link, #facebook a:visited, #facebook a:active {
	position: absolute;
	left: 694px;
	top: 14px;
	width: 28px;
	height: 24px;
	background: url(../images/navigation/btn_facebooksqrev.png);
}

#facebook a:hover {
	background: url(../images/navigation/btn_facebooksqrev.png) 0 -24px;
}

#facebook img, #facebook img a {
	border: none;
	outline: none;
}

#lastfm a:link, #lastfm a:visited, #lastfm a:active {
	position: absolute;
	left: 726px;
	top: 14px;
	width: 28px;
	height: 24px;
	background: url(../images/navigation/btn_lastfmsqrev.png);
}

#lastfm a:hover {
	background: url(../images/navigation/btn_lastfmsqrev.png) 0 -24px;
}

#lastfm img, #lastfm img a {
	border: none;
	outline: none;
}

#twitter a:link, #twitter a:visited, #twitter a:active {
	position: absolute;
	left: 758px;
	top: 14px;
	width: 28px;
	height: 24px;
	background: url(../images/navigation/btn_twittersqrev.png);
}

#twitter a:hover {
	background: url(../images/navigation/btn_twittersqrev.png) 0 -24px;
}

#twitter img, #twitter img a {
	border: none;
	outline: none;
}

#youtube a:link, #youtube a:visited, #youtube a:active {
	position: absolute;
	left: 790px;
	top: 14px;
	width: 28px;
	height: 24px;
	background: url(../images/navigation/btn_youtubesqrev.png);
}

#youtube a:hover {
	background: url(../images/navigation/btn_youtubesqrev.png) 0 -24px;
}

#youtube img, #youtube img a {
	border: none;
	outline: none;
}

#myspace a:link, #myspace a:visited, #myspace a:active {
	position: absolute;
	left: 822px;
	top: 14px;
	width: 28px;
	height: 24px;
	background: url(../images/navigation/btn_myspacesqrev.png);
}

#myspace a:hover {
	background: url(../images/navigation/btn_myspacesqrev.png) 0 -24px;
}

#myspace img, #myspace img a {
	border: none;
	outline: none;
}

#navSub {
	position: absolute;
	left: 330px;
	top: 52px;
}

#navSub img, #navSub img a {
	border: none;
	outline: none;
} 

#navSub ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navSub li {
	display: inline;
	margin: 0;
	padding: 0;
	position: relative;
	height: 24px;
}

#navSub li {
	float: left;
	display: inline;
}

a.newsSubscribe, a.newsSubscribe_sel {
	display: block;
	float: left;
	width: 98px;
	height: 24px;
	background: url("../images/navigation/btn_subscribe_rev.png");
	background-repeat: no-repeat;
}

a.newsSubscribe:hover {
	background: url("../images/navigation/btn_subscribe_rev.png") 0 -24px;
}

a.newsSubscribe_sel {
	background: url("../images/navigation/btn_subscribe_rev.png") 0 -24px;
	cursor: default;
}

a.newsGuestbook, a.newsGuestbook_sel {
	display: block;
	float: left;
	width: 106px;
	height: 24px;
	background: url("../images/navigation/btn_guestbook_rev.png");
	background-repeat: no-repeat;
}

a.newsGuestbook:hover {
	background: url("../images/navigation/btn_guestbook_rev.png") 0 -24px;
}

a.newsGuestbook_sel {
	background: url("../images/navigation/btn_guestbook_rev.png") 0 -24px;
	cursor: default;
}

a.newsMessages, a.newsMessages_sel {
	display: block;
	float: left;
	width: 98px;
	height: 24px;
	background: url("../images/navigation/btn_messages_rev.png");
	background-repeat: no-repeat;
}

a.newsMessages:hover {
	background: url("../images/navigation/btn_messages_rev.png") 0 -24px;
}

a.newsMessages_sel {
	background: url("../images/navigation/btn_messages_rev.png") 0 -24px;
	cursor: default;
}

a.newsNetworks, a.newsNetworks_sel {
	display: block;
	float: left;
	width: 108px;
	height: 24px;
	background: url("../images/navigation/btn_networks_rev.png");
	background-repeat: no-repeat;
}

a.newsNetworks:hover {
	background: url("../images/navigation/btn_networks_rev.png") 0 -24px;
}

a.newsNetworks_sel {
	background: url("../images/navigation/btn_networks_rev.png") 0 -24px;
	cursor: default;
}

a.newsNews, a.newsNews_sel {
	display: block;
	float: left;
	width: 64px;
	height: 24px;
	background: url("../images/navigation/btn_news_rev.png");
	background-repeat: no-repeat;
}

a.newsNews:hover {
	background: url("../images/navigation/btn_news_rev.png") 0 -24px;
}

a.newsNews_sel {
	background: url("../images/navigation/btn_news_rev.png") 0 -24px;
	cursor: default;
}

a.newsPress, a.newsPress_sel {
	display: block;
	float: left;
	width: 59px;
	height: 24px;
	background: url("../images/navigation/btn_press_rev.png");
	background-repeat: no-repeat;
}

a.newsPress:hover {
	background: url("../images/navigation/btn_press_rev.png") 0 -24px;
}

a.newsPress_sel {
	background: url("../images/navigation/btn_press_rev.png") 0 -24px;
	cursor: default;
}

a.storeCart, a.storeCart_sel {
	display: block;
	float: left;
	width: 35px;
	height: 24px;
	background: url("../images/navigation/btn_cart_rev.png");
	background-repeat: no-repeat;
}

a.storeCart:hover {
	background: url("../images/navigation/btn_cart_rev.png") 0 -24px;
}

a.storeCart_sel {
	background: url("../images/navigation/btn_cart_rev.png") 0 -24px;
	cursor: default;
}

a.storeTix, a.storeTix_sel {
	display: block;
	float: left;
	width: 42px;
	height: 24px;
	background: url("../images/navigation/btn_tix_rev.png");
	background-repeat: no-repeat;
}

a.storeTix:hover {
	background: url("../images/navigation/btn_tix_rev.png") 0 -24px;
}

a.storeTix_sel {
	background: url("../images/navigation/btn_tix_rev.png") 0 -24px;
	cursor: default;
}

a.storeBiz, a.storeBiz_sel {
	display: block;
	float: left;
	width: 41px;
	height: 24px;
	background: url("../images/navigation/btn_biz_rev.png");
	background-repeat: no-repeat;
}

a.storeBiz:hover {
	background: url("../images/navigation/btn_biz_rev.png") 0 -24px;
}

a.storeBiz_sel {
	background: url("../images/navigation/btn_biz_rev.png") 0 -24px;
	cursor: default;
}


a.storeDonate, a.storeDonate_sel {
	display: block;
	float: left;
	width: 81px;
	height: 24px;
	background: url("../images/navigation/btn_donate_rev.png");
	background-repeat: no-repeat;
}

a.storeDonate:hover {
	background: url("../images/navigation/btn_donate_rev.png") 0 -24px;
}

a.storeDonate_sel {
	background: url("../images/navigation/btn_donate_rev.png") 0 -24px;
	cursor: default;
}

a.storeRecords, a.storeRecords_sel {
	display: block;
	float: left;
	width: 82px;
	height: 24px;
	background: url("../images/navigation/btn_records_rev.png");
	background-repeat: no-repeat;
}

a.storeRecords:hover {
	background: url("../images/navigation/btn_records_rev.png") 0 -24px;
}

a.storeRecords_sel {
	background: url("../images/navigation/btn_records_rev.png") 0 -24px;
	cursor: default;
}


a.storeLessons, a.storeLessons_sel {
	display: block;
	float: left;
	width: 81px;
	height: 24px;
	background: url("../images/navigation/btn_lessons_rev.png");
	background-repeat: no-repeat;
}

a.storeLessons:hover {
	background: url("../images/navigation/btn_lessons_rev.png") 0 -24px;
}

a.storeLessons_sel {
	background: url("../images/navigation/btn_lessons_rev.png") 0 -24px;
	cursor: default;
}

a.storeAncient, a.storeAncient_sel {
	display: block;
	float: left;
	width: 109px;
	height: 24px;
	background: url("../images/navigation/btn_ancient_rev.png");
	background-repeat: no-repeat;
}

a.storeAncient:hover {
	background: url("../images/navigation/btn_ancient_rev.png") 0 -24px;
}

a.storeAncient_sel {
	background: url("../images/navigation/btn_ancient_rev.png") 0 -24px;
	cursor: default;
}

a.storeFuture, a.storeFuture_sel {
	display: block;
	float: left;
	width: 91px;
	height: 24px;
	background: url("../images/navigation/btn_future_rev.png");
	background-repeat: no-repeat;
}

a.storeFuture:hover {
	background: url("../images/navigation/btn_future_rev.png") 0 -24px;
}

a.storeFuture_sel {
	background: url("../images/navigation/btn_future_rev.png") 0 -24px;
	cursor: default;
}

a.storeMorelinks, a.storeMorelinks_sel {
	display: block;
	float: left;
	width: 26px;
	height: 24px;
	background: url("../images/navigation/btn_more_links_rev.png");
	background-repeat: no-repeat;
}

a.storeMorelinks:hover {
	background: url("../images/navigation/btn_more_links_rev.png") 0 -24px;
}

a.storeMorelinks_sel {
	background: url("../images/navigation/btn_more_links_rev.png") 0 -24px;
	cursor: default;
}

a.storeSiteindex, a.storeSiteindex_sel {
	display: block;
	float: left;
	width: 22px;
	height: 24px;
	background: url("../images/navigation/btn_site_index_rev.png");
	background-repeat: no-repeat;
}

a.storeSiteindex:hover {
	background: url("../images/navigation/btn_site_index_rev.png") 0 -24px;
}

a.storeSiteindex_sel {
	background: url("../images/navigation/btn_site_index_rev.png") 0 -24px;
	cursor: default;
}

a.storeHouse, a.storeHouse_sel {
	display: block;
	float: left;
	width: 28px;
	height: 24px;
	background: url("../images/navigation/btn_house_rev.png");
	background-repeat: no-repeat;
}

a.storeHouse:hover {
	background: url("../images/navigation/btn_house_rev.png") 0 -24px;
}

a.storeHouse_sel {
	background: url("../images/navigation/btn_house_rev.png") 0 -24px;
	cursor: default;
}

#navSecondarySub {
	position: absolute;
	left: 338px;
	top: 83px;
}

#navSecondarySub ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navSecondarySub li {
	display: inline;
	margin: 0;
	padding: 0;
	position: relative;
	height: 24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
    text-shadow: -1px -2px 2px #999999;
	color: #FFFFFF;

}

#navSecondarySub li {
	float: left;
	display: inline;
}

#navSecondarySub a:link, #navSecondarySub a:visited, #navSecondarySub a:active {
	text-decoration: none;
	color: #99FFFF !important;
}

#navSecondarySub a:hover {
	text-decoration: none;
	color:#CCFFFF !important;
}


/* ====== END HEADER ==== */

/* ====== MAIN CONTENT ===*/

#main {
	margin: 0 40px 0 40px;
	padding: 0 20px 0 20px;
}

.programleft {
	width:414px;
	padding: 0 6px 0 0;
	float: left;
	text-align: left;
}

.programright {
	width:414px;
	padding: 0 0 0 6px;
	float: left;
	text-align: left;
}

.buylink {
font-size:1.1em;
}

.buylink a:link, .buylink a:visited, .buylink a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color: #99FFFF;
}

.buylink a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color:#CCFFFF;
}

.buycopy {
font-size:1em;
}

.buycopy a:link, .buycopy a:visited, .buycopy a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color: #99FFFF;
}

.buycopy a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color:#CCFFFF;
}

.audiolink a:link, .audiolink a:visited, .audiolink a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color: #99FFFF;
}

.audiolink a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: -1px -2px 2px #999999;
	color:#CCFFFF;
}

#sslbox {
	float: right;
	padding: 6px 0 28px 0;
	width: 222px;
	height: 92px;
	font-weight: bold;
	font-size: x-small;
	font-style: italic;
	color: #FF0000;
}

#subjectBox {
	float:left;
	width:350px;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;

}

#skypeBox {
	float: right;
	width: 400px;
	height:auto;
	margin: 24px 0 0 0;
	padding: 0 0 20px 0px;
	text-align:right;
	
}

#skypeBoxIcon {
    float:left;
}

#skypeorderArea {
	padding: 0 0 0 90px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
}


#buyBox {
	float: right;
	width: auto;
	height:auto;
	margin: 24px 0 0 0;
	padding: 0 0 20px 0px;
	text-align:right;
	
}

#buyBoxIcon {
    float:left;
}

#orderArea {
	padding: 0 0 0 60px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
}

#highlightArea {
	width: auto;
	height: auto;
	margin: 20px 0 0 0;
	padding: 0 0 0 7px;
	text-align:left;
	}

#highlightbox h3, h4, h5, h6 {
	line-height:.5em;
	margin: 0;
	padding: 0;
}

#subjectDescription {
	clear:both;
}

/* ====== END MAIN CONTENT ===*/

/* ====== FOOTER ==== */

#footer {
	height: 118px;
	background: url("../images/navigation/footerwallbackgroundrev.jpg");
	background-repeat: no-repeat;
	width: 960px;
	overflow: hidden;
}

#footer img, #footer img a {
	border: none;
	outline: none;
}

#footerNav {
	margin: 45px auto 0 auto;
/*  WIDTH IS WIDTH OF FOOTER */
	width: 960px;
	height: 118px;
	overflow: hidden;

}

#footerNav ul {
	list-style: none;
	margin: 0 auto 0 auto;
/* CHANGE WIDTH TO FINAL WIDTH ALL BUTTONS PLUS 2X OL PADDING - 588 PLUS 40 */
	width: 628px;
	height: 24px;
}

#footerNav li {
	margin: 0;
	padding: 0;
	float: left;
}

a.home {
	float: left;
	width: 68px;
	height: 24px;
	background: url("../images/navigation/btn_home_rev.png");
	background-repeat: no-repeat;
}

a.home:hover {
	background: url("../images/navigation/btn_home_rev.png") 0 -24px;
}

a.band {
	float: left;
	width: 63px;
	height: 24px;
	background: url("../images/navigation/btn_band_rev.png");
	background-repeat: no-repeat;
}

a.band:hover {
	background: url("../images/navigation/btn_band_rev.png") 0 -24px;
}

a.epk {
	float: left;
	width: 48px;
	height: 24px;
	background: url("../images/navigation/btn_epk_rev.png");
	background-repeat: no-repeat;
}

a.epk:hover {
	background: url("../images/navigation/btn_epk_rev.png") 0 -24px;
}

a.catalog {
	float: left;
	width: 92px;
	height: 24px;
	background: url("../images/navigation/btn_catalog_rev.png");
	background-repeat: no-repeat;
}

a.catalog:hover {
	background: url("../images/navigation/btn_catalog_rev.png") 0 -24px;
}

a.concerts {
	float: left;
	width: 100px;
	height: 24px;
	background: url("../images/navigation/btn_concert_rev.png");
	background-repeat: no-repeat;
}

a.concerts:hover {
	background: url("../images/navigation/btn_concert_rev.png") 0 -24px;
}

a.events {
	float: left;
	width: 72px;
	height: 24px;
	background: url("../images/navigation/btn_events_rev.png");
	background-repeat: no-repeat;
}

a.events:hover {
	background: url("../images/navigation/btn_events_rev.png") 0 -24px;
}

a.education {
	float: left;
	width: 115px;
	height: 24px;
	background: url("../images/navigation/btn_education_rev.png");
	background-repeat: no-repeat;
}

a.education:hover {
	background: url("../images/navigation/btn_education_rev.png") 0 -24px;
}

a.communicate {
	float: left;
	width: 144px;
	height: 24px;
	background: url("../images/navigation/btn_communicate_rev.png");
	background-repeat: no-repeat;
}

a.communicate:hover {
	background: url("../images/navigation/btn_communicate_rev.png") 0 -24px;
}

address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCFFFF;
}

address a:link {
	text-decoration: none;
}

address a:hover {
	text-decoration: none;
}

address a:visited {
	text-decoration: none;
}

address a:active {
	text-decoration: none;
}
